Bug 665 - [UPDATE REQUEST] php-timezonedb
: [UPDATE REQUEST] php-timezonedb
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 11:00 MSD by Dmitry Romashkin
Modified: 2012-08-29 09:49 MSD (History)
2 users (show)

See Also:
RPM Package: php-timezonedb
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-08-17 11:00:31 MSD
This is update request for php-timezonedb which provides the latest time zone data.

References:
http://pecl.php.net/package/timezonedb/2012.5
Comment 1 Danila Leontiev 2012-08-27 07:47:08 MSD
Advisory: 
Description:
Updated for fix bugs 

References:
http://pecl.php.net/package/timezonedb/2012.5

buildlists:
https://abf.rosalinux.ru/build_lists/698518
https://abf.rosalinux.ru/build_lists/698519 (64)
Comment 2 Alexander Petryakov 2012-08-29 00:33:02 MSD
php-timezonedb-2012.5-0.1
************** Advisory **************
Updated for fix bugs 

References:
http://pecl.php.net/package/timezonedb/2012.5

**************************************
QA Verified